.container-header{ background-image:none;background-color:#fff;border-bottom: 1px solid #a6ce39;margin: 0 15px;box-shadow: none;}
.container-header .mod-menu {color: #000;}
.container-header .navbar-brand {margin-left: auto;margin-right: auto;}
.container-header .navbar-toggler{color: #000;}
.container-header .container-nav {flex-wrap: wrap;justify-content: space-between;padding-bottom: 0em;}
div#maximenuck130 {
  font-size: 14px;
  line-height: 21px;
  text-align: left;
  zoom: 1;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {.navbar-brand {display: none;}}

